.dropdown{
  display: inline-block;
  position: relative;
}

.dropdown .dropdown-input{
  margin-left: 7%;
  height: 15px;
  min-width: 180px;
}

.dropdown .dropdown-cont{
  position: absolute;
  width: 100%;
  height: 200px;
  color: black;
  left: 0;
  margin-left: 7%;
}

.dropdown .dropdown-menu{
  display: none;
  position: relative;
  width: 184px;
  height: 22px;
  background-color: white;
  color: black;
  left: 0;
  margin-left: 0%;
}